TYPO3 Core - Feature #20996

Add a the default width to the output if no width is set

2009-09-04 19:23 - Georg Ringer

Status: Closed Start date: 2009-09-04
Priority: Should have Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PHP Version: Complexity:

Tags: Sprint Focus:

Description

If css_styled_content is used for alternative output, there can't be no width calculcated because lastimagelnfo won't be filled (e.g. by
showing videos). Until now a width in the content element needs to be set - otherwise it will be 0 which is wrong and breaks the

output - please see attached screenshots.

Solution:

If it is O (why ever), don't just set it to 0 but to the default width (which is set in the constant editor)

(issue imported from #M11880)

History

#1 - 2013-05-09 09:16 - Alexander Opitz
- Status changed from New to Needs Feedback
- Target version deleted (0)

- TYPOS3 Version set to 4.3

As this report is very old, is the handling in newer TYPO3 CMS Versions (like 6.0/6.1) more like you expect it?

#2 - 2013-09-10 08:19 - Alexander Opitz
- Status changed from Needs Feedback to Closed

No feedback for over 90 days.

Files

patch-csc.patch 972 Bytes 2009-09-04 Administrator Admin

csc-before.gif 22.6 KB 2009-09-04 Administrator Admin

csc-after.gif 24.4 KB 2009-09-04 Administrator Admin

patch-csc-v2.patch 1011 Bytes 2009-09-04 Administrator Admin
2021-09-24 1/1



http://www.tcpdf.org

